var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/administrasi-guru/cp-fase/route.js")
R.c("server/chunks/[root-of-the-server]__0d8f972e._.js")
R.c("server/chunks/node_modules_next_0700e68e._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/[root-of-the-server]__8d5f8fcb._.js")
R.c("server/chunks/_next-internal_server_app_api_administrasi-guru_cp-fase_route_actions_0daa8921.js")
R.m(52515)
module.exports=R.m(52515).exports
